Index: orxonox/trunk/src/lib/physics/fields/field.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/field.cc	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/field.cc	(revision 4836)
@@ -25,5 +25,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 Field::Field ()
@@ -33,5 +33,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -54,5 +54,5 @@
 
 /**
-  \param root The XML-element to load settings from
+* @param root The XML-element to load settings from
  */
 void Field::loadParams(const TiXmlElement* root)
@@ -69,5 +69,5 @@
 
 /**
-   \param magnitude the magnitude of the Field.
+ * @param magnitude the magnitude of the Field.
 */
 void Field::setMagnitude(float magnitude)
@@ -77,5 +77,5 @@
 
 /**
-   \param attenuation The attenuation of the Field (the bigger the smaller the region of influence)
+ * @param attenuation The attenuation of the Field (the bigger the smaller the region of influence)
 */
 void Field::setAttenuation(float attenuation)
Index: orxonox/trunk/src/lib/physics/fields/field.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/field.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/field.h	(revision 4836)
@@ -16,5 +16,5 @@
 /*!
     \file field.h
-    \brief abstract definition of a Physical Field
+  *  abstract definition of a Physical Field
 
     This is a totally abstract class, that only enables different Physical Fields to
@@ -42,15 +42,15 @@
 
   /**
-      \param data This is the data given to this force, to calculate the ForceVector
-      \returns The Force Vector
+    * @param data This is the data given to this force, to calculate the ForceVector
+    * @returns The Force Vector
   */
   virtual Vector calcForce(const Vector& data) const = 0;
 
   void setMagnitude(float magnitude);
-  /** \returns The Magnitude of the Field */
+  /** @returns The Magnitude of the Field */
   inline const float& getMagnitude() const {return this->magnitude;}
 
   void setAttenuation(float attenuation);
-  /** \returns The Attenuation of the Fiels */
+  /** @returns The Attenuation of the Fiels */
   inline const float& getAttenuation() const {return this->attenuation;}
 
Index: orxonox/trunk/src/lib/physics/fields/fields.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/fields.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/fields.h	(revision 4836)
@@ -16,5 +16,5 @@
 /*! 
     \file fields.h
-    \brief collection of all Headers of all the different fileds there are in the 
+  *  collection of all Headers of all the different fileds there are in the 
     PhysicsEngine
 */
Index: orxonox/trunk/src/lib/physics/fields/gravity.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/gravity.cc	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/gravity.cc	(revision 4836)
@@ -34,5 +34,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -48,7 +48,7 @@
 
 /**
-   \brief calculates the Gravity on any point in space
-   \param data The Position of the Point in space to attache gravity to.
-   \returns The force.
+ *  calculates the Gravity on any point in space
+ * @param data The Position of the Point in space to attache gravity to.
+ * @returns The force.
 */
 Vector Gravity::calcForce(const Vector& data) const
Index: orxonox/trunk/src/lib/physics/fields/gravity.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/gravity.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/gravity.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file gravity.h
-    \brief Definition of ...
+  *  Definition of ...
 
 */
Index: orxonox/trunk/src/lib/physics/fields/point_gravity.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/point_gravity.cc	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/point_gravity.cc	(revision 4836)
@@ -22,6 +22,6 @@
 
 /**
-   \brief standard constructor
-   \todo this constructor is not jet implemented - do it
+ *  standard constructor
+   @todo this constructor is not jet implemented - do it
 */
 PointGravity::PointGravity ()
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -41,7 +41,7 @@
 
 /**
-   \brief calculates the PointGravity on any point in space
-   \param data The Position of the Point in space to attache PointGravity to.
-   \returns The force.
+ *  calculates the PointGravity on any point in space
+ * @param data The Position of the Point in space to attache PointGravity to.
+ * @returns The force.
 */
 Vector PointGravity::calcForce(const Vector& data) const
Index: orxonox/trunk/src/lib/physics/fields/point_gravity.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/point_gravity.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/point_gravity.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file point_gravity.h
-    \brief Definition of ...
+  *  Definition of ...
 
 */
Index: orxonox/trunk/src/lib/physics/fields/twirl.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/twirl.cc	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/twirl.cc	(revision 4836)
@@ -22,6 +22,6 @@
 
 /**
-   \brief standard constructor
-   \todo this constructor is not jet implemented - do it
+ *  standard constructor
+   @todo this constructor is not jet implemented - do it
 */
 Twirl::Twirl ()
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -41,7 +41,7 @@
 
 /**
-   \brief calculates the Twirl on any point in space
-   \param data The Position of the Point in space to attache twirl to.
-   \returns The force.
+ *  calculates the Twirl on any point in space
+ * @param data The Position of the Point in space to attache twirl to.
+ * @returns The force.
 */
 Vector Twirl::calcForce(const Vector& data) const
Index: orxonox/trunk/src/lib/physics/fields/twirl.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/twirl.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/fields/twirl.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file twirl.h
-    \brief Definition of ...
+  *  Definition of ...
 
 */
Index: orxonox/trunk/src/lib/physics/physics_connection.cc
===================================================================
--- orxonox/trunk/src/lib/physics/physics_connection.cc	(revision 4826)
+++ orxonox/trunk/src/lib/physics/physics_connection.cc	(revision 4836)
@@ -31,5 +31,5 @@
 
 /**
-   \brief creates a PhysicsConnection
+ *  creates a PhysicsConnection
 */
 PhysicsConnection::PhysicsConnection(PhysicsInterface* subject, Field* field)
@@ -61,5 +61,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -70,5 +70,5 @@
 
 /**
-   \param subjectName the name of the Subject for this PhysicsConnection
+ * @param subjectName the name of the Subject for this PhysicsConnection
 */
 void PhysicsConnection::setSubject(const char* subjectName)
@@ -84,5 +84,5 @@
 
 /**
-  \param fieldName the Name of the Field for this connection
+* @param fieldName the Name of the Field for this connection
 */
 void PhysicsConnection::setField(const char* fieldName)
@@ -99,5 +99,5 @@
 
 /**
-    \brief applies the Force to some Object.
+  *  applies the Force to some Object.
 */
 void PhysicsConnection::apply() const
Index: orxonox/trunk/src/lib/physics/physics_connection.h
===================================================================
--- orxonox/trunk/src/lib/physics/physics_connection.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/physics_connection.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file physics_connection.h
-    \brief Definition of The Physical Connection Class.
+  *  Definition of The Physical Connection Class.
 */
 
Index: orxonox/trunk/src/lib/physics/physics_engine.cc
===================================================================
--- orxonox/trunk/src/lib/physics/physics_engine.cc	(revision 4826)
+++ orxonox/trunk/src/lib/physics/physics_engine.cc	(revision 4836)
@@ -29,5 +29,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 PhysicsEngine::PhysicsEngine()
@@ -41,10 +41,10 @@
 
 /**
-   \brief the singleton reference to this class
+ *  the singleton reference to this class
 */
 PhysicsEngine* PhysicsEngine::singletonRef = NULL;
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -91,5 +91,5 @@
 
 /**
-  \param root the XML-element to load settings from
+* @param root the XML-element to load settings from
  */
 void PhysicsEngine::loadParams(const TiXmlElement* root)
@@ -103,5 +103,5 @@
 
 /**
- * \param root the XML-element to Load the PhysicsField from
+ * @param root the XML-element to Load the PhysicsField from
  */
 void PhysicsEngine::loadFields(const TiXmlElement* root)
@@ -119,5 +119,5 @@
 
 /**
- * \param root the XML-element to load the PhysicsConnection from
+ * @param root the XML-element to load the PhysicsConnection from
  */
 void PhysicsEngine::loadConnections(const TiXmlElement* root)
@@ -135,6 +135,6 @@
 
 /**
-   \brief adds a PhysicsInterface to the list of handeled physicsInterfaces
-   \param physicsInterface the interface to add
+ *  adds a PhysicsInterface to the list of handeled physicsInterfaces
+ * @param physicsInterface the interface to add
 
    this is normally done in the constructor of any PhysicsInterface
@@ -146,6 +146,6 @@
 
 /**
-   \brief removes a PhysicsInterface from the list of handeled physicsInterfaces
-   \param physicsInterface the interface to remove
+ *  removes a PhysicsInterface from the list of handeled physicsInterfaces
+ * @param physicsInterface the interface to remove
 
    this is normally done in the destructor of any PhysicsInterface
@@ -157,6 +157,6 @@
 
 /**
-  \param physicsInterfaceName the Name of the PhysicsInterface to search for
-  \returns the PhysicsInterface if found, or NULL if not
+* @param physicsInterfaceName the Name of the PhysicsInterface to search for
+  @returns the PhysicsInterface if found, or NULL if not
  */
 PhysicsInterface* PhysicsEngine::getPhysicsInterfaceByName(const char* physicsInterfaceName) const
@@ -178,6 +178,6 @@
 
 /**
-   \brief adds a Field to the list of handeled fields
-   \param field the field to add
+ *  adds a Field to the list of handeled fields
+ * @param field the field to add
 
    this is normally done in the constructor of any Field
@@ -189,6 +189,6 @@
 
 /**
-   \brief removes a Field from the list of handeled fields
-   \param field the field to remove
+ *  removes a Field from the list of handeled fields
+ * @param field the field to remove
 
    this is normally done in the destructor of any Field
@@ -200,6 +200,6 @@
 
 /**
-  \param FieldName the Name of the PhysicsInterface to search for
-  \returns the Field if found, or NULL if not
+* @param FieldName the Name of the PhysicsInterface to search for
+  @returns the Field if found, or NULL if not
  */
 Field* PhysicsEngine::getFieldByName(const char* FieldName) const
@@ -223,6 +223,6 @@
 
 /**
-   \brief adds A Physical Connection to the List of Connections
-   \param connection the Connection to add
+ *  adds A Physical Connection to the List of Connections
+ * @param connection the Connection to add
 
    Usually this is done through the constructor of PhysicshConnections
@@ -234,6 +234,6 @@
 
 /**
-   \brief removes A Physical Connection from the List of Connections
-   \param connection the Connection to remove
+ *  removes A Physical Connection from the List of Connections
+ * @param connection the Connection to remove
 
    Usually this is done through the destructor of PhysicsConnections
@@ -245,6 +245,6 @@
 
 /**
-  \param physicsConnectionName the Name of the PhysicsInterface to search for
-  \returns the PhysicsConnection if found, or NULL if not
+* @param physicsConnectionName the Name of the PhysicsInterface to search for
+  @returns the PhysicsConnection if found, or NULL if not
  */
 PhysicsConnection* PhysicsEngine::getPhysicsConnectionByName(const char* physicsConnectionName) const
@@ -268,6 +268,6 @@
 
 /**
-   \brief Steps through all the Connections and Ticks them
-   \param dt The time Passed in Seconds
+ *  Steps through all the Connections and Ticks them
+ * @param dt The time Passed in Seconds
 
    This function brings a flow into the whole animation
@@ -302,5 +302,5 @@
 
 /**
-   \brief print out interesting debug information of this class
+ *  print out interesting debug information of this class
 */
 void PhysicsEngine::debug() const
Index: orxonox/trunk/src/lib/physics/physics_engine.h
===================================================================
--- orxonox/trunk/src/lib/physics/physics_engine.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/physics_engine.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file physics_engine.h
-    \brief Definition of the PhysicsEngine-singleton Class
+  *  Definition of the PhysicsEngine-singleton Class
 
 */
@@ -23,5 +23,5 @@
  public:
   virtual ~PhysicsEngine();
-  /** \returns a Pointer to the only object of this Class */
+  /** @returns a Pointer to the only object of this Class */
   inline static PhysicsEngine* getInstance() { if (!singletonRef) singletonRef = new PhysicsEngine();  return singletonRef; };
 
Index: orxonox/trunk/src/lib/physics/physics_interface.cc
===================================================================
--- orxonox/trunk/src/lib/physics/physics_interface.cc	(revision 4826)
+++ orxonox/trunk/src/lib/physics/physics_interface.cc	(revision 4836)
@@ -34,5 +34,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
  */
 PhysicsInterface::PhysicsInterface ()
@@ -49,5 +49,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 PhysicsInterface::~PhysicsInterface ()
@@ -57,5 +57,5 @@
 
 /**
-   \brief recalculates the total mass of all the children of this node
+ *  recalculates the total mass of all the children of this node
 
    (only availiable for PNodes)
@@ -64,5 +64,5 @@
 {
   /*
-    PNode* massCalcPNode = dynamic_cast<PNode*>(this);  //! \todo not sure if this will work ....
+    PNode* massCalcPNode = dynamic_cast<PNode*>(this);  //! @todo not sure if this will work ....
     float massSum = 0;
 
@@ -90,6 +90,6 @@
 
 /**
-   \brief applyes a field to this Object
-   \param field the field to apply
+ *  applyes a field to this Object
+ * @param field the field to apply
 */
 void PhysicsInterface::applyField(Field* field)
@@ -101,6 +101,6 @@
 
 /**
-   \brief ticks the PhysicsEffect
-   \param dt: the value about which to tick
+ *  ticks the PhysicsEffect
+ * @param dt: the value about which to tick
 */
 void PhysicsInterface::tickPhys( float dt )
Index: orxonox/trunk/src/lib/physics/physics_interface.h
===================================================================
--- orxonox/trunk/src/lib/physics/physics_interface.h	(revision 4826)
+++ orxonox/trunk/src/lib/physics/physics_interface.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file physics_interface.h
-    \brief a physics interface simulating a body with a mass
+  *  a physics interface simulating a body with a mass
 */
 
@@ -31,9 +31,9 @@
   PhysicsInterface();
   virtual ~PhysicsInterface();
-  /** \param mass the mass to set for this node. */
+  /** @param mass the mass to set for this node. */
   inline void setMass( float mass ) { this->mass = mass; };
-  /** \returns the mass of the node. */
+  /** @returns the mass of the node. */
   inline float getMass( void ) const { return mass; };
-  /** \returns the mass of this node plus all its children (only valid for PNodes). */
+  /** @returns the mass of this node plus all its children (only valid for PNodes). */
   inline float getTotalMass( void ) const { return mass + massChildren; };
 
